lastAccountName: Scramblrrrr
timestamps:
  login: 1620176540597
  lastteleport: 1619316115745
  logout: 1620177066583
  kits:
    foodstamps: 1620176564020
ipAddress: 206.132.52.125
nickname: Penis
lastlocation:
  world: world
  x: 167.2540381196322
  y: 65.0
  z: 704.748791432773
  yaw: 175.94885
  pitch: 38.999866
homes:
  home:
    world: world
    x: 103.76249998807907
    y: 89.0
    z: 801.2947945004106
    yaw: 260.84674
    pitch: 49.049885
logoutlocation:
  world: world
  x: 240.45151644682727
  y: 172.0
  z: 838.5870531177787
  yaw: -292.23083
  pitch: 87.449974
